Bank Kalteng (Phase 2) - Bug #1437

[Training Management] - Kegiatan Sertifikasi & Profesi
08/01/2022 06:11 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/01/2022
Priority: Immediate Due date:
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Mas Azid,
Mohon dibantu report Kegiatan Sertifikasi & Profesi tidak bisa load.
Terima kasih.

History

#1 - 08/09/2022 04:39 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk report ini tanyakan ke mba yaya , report ini bagian product atau bukan soalnya di seluruh server tidak ada rdl ini dari nama rdinya
pun CRPTTUGUMANDIRIKEGSERTIFIKASIPROFESI

punyanya tugu mandiri tapi pas di cek di tugu mandiri tidak ada juga report tersebut

makasih

#2 - 08/09/2022 05:04 PM - Fiona Avangeline Jonathan

- Status changed from Revise to Closed

Confirmed, menu report ini dihilangkan.

Terima kasih.
